data:
  activityKind:
    description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '59300'
    streetAddress: Україна, 59300, Чернівецька обл., Чернівецький р-н, місто Кіцмань,
      вул.Незалежності, будинок 64а
  founders:
  - address:
      countryName: Україна
      postalCode: '65000'
      streetAddress: Україна, 65000, Одеська обл., місто Одеса, ВУЛИЦЯ СЕГЕДСЬКА,
        будинок 4, квартира 6
    capital: 44000
    first_middle_name: ДМИТРО ВАЛЕРІЙОВИЧ
    last_name: МАНАЧИНСЬКИЙ
    name: МАНАЧИНСЬКИЙ ДМИТРО ВАЛЕРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '35329474'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕСЛА - МОНТАЖ"
    scheme: UA-EDR
  management: загальні збори учасників; Директор
  name: ТОВ "ТЕСЛА - МОНТАЖ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f78a08111228428aa5fafe2e44794050
  sourceDate: '2022-10-15T12:03:35+00:00'
  sourceRequests:
  - req-3ea5bf85-623d-437b-a28e-e011397dd9eb
  version: 2.0.0
